## rust-futures-task 0.3.8

=== debian/changelog ===
rust-futures-task (0.3.8-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * Package futures-task 0.3.8 from crates.io using debcargo 2.4.3

  [ Fabian Grünbichler ]
  * Package futures-task 0.3.4 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 19 Nov 2020 21:05:56 +0100
