=== debian/control ===
Source: rust-futures-task
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-task]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-task
Homepage: https://rust-lang.github.io/futures-rs

Package: librust-futures-task-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.3.1-~~)
Provides:
 librust-futures-task+default-dev (= ${binary:Version}),
 librust-futures-task+std-dev (= ${binary:Version}),
 librust-futures-task-0-dev (= ${binary:Version}),
 librust-futures-task-0+default-dev (= ${binary:Version}),
 librust-futures-task-0+std-dev (= ${binary:Version}),
 librust-futures-task-0.3-dev (= ${binary:Version}),
 librust-futures-task-0.3+default-dev (= ${binary:Version}),
 librust-futures-task-0.3+std-dev (= ${binary:Version}),
 librust-futures-task-0.3.8-dev (= ${binary:Version}),
 librust-futures-task-0.3.8+default-dev (= ${binary:Version}),
 librust-futures-task-0.3.8+std-dev (= ${binary:Version})
Description: Tools for working with tasks - Rust source code
 This package contains the source for the Rust futures-task crate, packaged by
 debcargo for use with cargo and dh-cargo.
