=== debian/control ===
Source: rust-futures-task
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-task]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-task
Homepage: https://rust-lang.github.io/futures-rs
Rules-Requires-Root: no

Package: librust-futures-task-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-futures-task+alloc-dev (= ${binary:Version}),
 librust-futures-task+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-task+default-dev (= ${binary:Version}),
 librust-futures-task+std-dev (= ${binary:Version}),
 librust-futures-task+unstable-dev (= ${binary:Version}),
 librust-futures-task-0-dev (= ${binary:Version}),
 librust-futures-task-0+alloc-dev (= ${binary:Version}),
 librust-futures-task-0+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-task-0+default-dev (= ${binary:Version}),
 librust-futures-task-0+std-dev (= ${binary:Version}),
 librust-futures-task-0+unstable-dev (= ${binary:Version}),
 librust-futures-task-0.3-dev (= ${binary:Version}),
 librust-futures-task-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-task-0.3+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-task-0.3+default-dev (= ${binary:Version}),
 librust-futures-task-0.3+std-dev (= ${binary:Version}),
 librust-futures-task-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-task-0.3.17-dev (= ${binary:Version}),
 librust-futures-task-0.3.17+alloc-dev (= ${binary:Version}),
 librust-futures-task-0.3.17+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-task-0.3.17+default-dev (= ${binary:Version}),
 librust-futures-task-0.3.17+std-dev (= ${binary:Version}),
 librust-futures-task-0.3.17+unstable-dev (= ${binary:Version})
Description: Tools for working with tasks - Rust source code
 This package contains the source for the Rust futures-task crate, packaged by
 debcargo for use with cargo and dh-cargo.
