=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -38,12 +38,12 @@
  librust-futures-task-0.3+default-dev (= ${binary:Version}),
  librust-futures-task-0.3+std-dev (= ${binary:Version}),
  librust-futures-task-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-task-0.3.17-dev (= ${binary:Version}),
- librust-futures-task-0.3.17+alloc-dev (= ${binary:Version}),
- librust-futures-task-0.3.17+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-task-0.3.17+default-dev (= ${binary:Version}),
- librust-futures-task-0.3.17+std-dev (= ${binary:Version}),
- librust-futures-task-0.3.17+unstable-dev (= ${binary:Version})
+ librust-futures-task-0.3.21-dev (= ${binary:Version}),
+ librust-futures-task-0.3.21+alloc-dev (= ${binary:Version}),
+ librust-futures-task-0.3.21+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-task-0.3.21+default-dev (= ${binary:Version}),
+ librust-futures-task-0.3.21+std-dev (= ${binary:Version}),
+ librust-futures-task-0.3.21+unstable-dev (= ${binary:Version})
 Description: Tools for working with tasks - Rust source code
  This package contains the source for the Rust futures-task crate, packaged by
  debcargo for use with cargo and dh-cargo.
