=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-task]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-task
 Homepage: https://rust-lang.github.io/futures-rs
+X-Cargo-Crate: futures-task
 Rules-Requires-Root: no
 
 Package: librust-futures-task-dev
@@ -38,12 +39,12 @@
  librust-futures-task-0.3+default-dev (= ${binary:Version}),
  librust-futures-task-0.3+std-dev (= ${binary:Version}),
  librust-futures-task-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-task-0.3.21-dev (= ${binary:Version}),
- librust-futures-task-0.3.21+alloc-dev (= ${binary:Version}),
- librust-futures-task-0.3.21+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-task-0.3.21+default-dev (= ${binary:Version}),
- librust-futures-task-0.3.21+std-dev (= ${binary:Version}),
- librust-futures-task-0.3.21+unstable-dev (= ${binary:Version})
+ librust-futures-task-0.3.28-dev (= ${binary:Version}),
+ librust-futures-task-0.3.28+alloc-dev (= ${binary:Version}),
+ librust-futures-task-0.3.28+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-task-0.3.28+default-dev (= ${binary:Version}),
+ librust-futures-task-0.3.28+std-dev (= ${binary:Version}),
+ librust-futures-task-0.3.28+unstable-dev (= ${binary:Version})
 Description: Tools for working with tasks - Rust source code
  This package contains the source for the Rust futures-task crate, packaged by
  debcargo for use with cargo and dh-cargo.
