## rust-futures-task 0.3.30

=== debian/changelog ===
rust-futures-task (0.3.30-1) unstable; urgency=medium

  * Team upload.
  * Package futures-task 0.3.30 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 13:09:50 +0000

rust-futures-task (0.3.29-1) unstable; urgency=medium

  * Team upload.
  * Package futures-task 0.3.29 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 19:49:38 +0000
