=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-task]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-task
 Homepage: https://rust-lang.github.io/futures-rs
@@ -39,12 +39,11 @@
  librust-futures-task-0.3+default-dev (= ${binary:Version}),
  librust-futures-task-0.3+std-dev (= ${binary:Version}),
  librust-futures-task-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-task-0.3.28-dev (= ${binary:Version}),
- librust-futures-task-0.3.28+alloc-dev (= ${binary:Version}),
- librust-futures-task-0.3.28+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-task-0.3.28+default-dev (= ${binary:Version}),
- librust-futures-task-0.3.28+std-dev (= ${binary:Version}),
- librust-futures-task-0.3.28+unstable-dev (= ${binary:Version})
+ librust-futures-task-0.3.30-dev (= ${binary:Version}),
+ librust-futures-task-0.3.30+alloc-dev (= ${binary:Version}),
+ librust-futures-task-0.3.30+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-task-0.3.30+default-dev (= ${binary:Version}),
+ librust-futures-task-0.3.30+std-dev (= ${binary:Version}),
+ librust-futures-task-0.3.30+unstable-dev (= ${binary:Version})
 Description: Tools for working with tasks - Rust source code
- This package contains the source for the Rust futures-task crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "futures-task"
