## rust-futures-task 0.3.31

=== debian/changelog ===
rust-futures-task (0.3.31-3) unstable; urgency=medium

  * Team upload.
  * Package futures-task 0.3.31 from crates.io using debcargo 2.7.0
  * Add breaks on old version of futures-executor.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Oct 2024 13:26:16 +0000

rust-futures-task (0.3.31-2) unstable; urgency=medium

  * Team upload.
  * Package futures-task 0.3.31 from crates.io using debcargo 2.7.0
  * Add breaks on old versions of futures-util and futures-test.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 16 Oct 2024 12:32:36 +0000

rust-futures-task (0.3.31-1) unstable; urgency=medium

  * Team upload.
  * Package futures-task 0.3.31 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 16 Oct 2024 01:04:31 +0000
